<template>
    <div class="slds-grid slds-gutters" key={selectedts.label}>
        <div class="slds-col">
            <b>{selectedts.label}</b>
        </div>
        <div class="slds-col">
            <lightning-input variant="label-hidden" max="24" required type="number" name="from" onchange={handleFrom} placeholder="Enter From Hours">
            </lightning-input>
        </div>
        <div class="slds-col">
            <lightning-input variant="label-hidden" max="24" required type="number" name="to" onchange={handleTo} placeholder="Enter To Hours">
            </lightning-input>
        </div>
        <div class="slds-col">
            <lightning-textarea name="comment" variant="label-hidden" placeholder="type comment..." onchange={handleComment}
            maxlength="140" message-when-too-long="A maximum of 140 characters are allowed in a comment."></lightning-textarea>
        </div>
    </div>
</template>